@stdlib/constants-float64-ninf vulnerabilities

Double-precision floating-point negative infinity.

Latest version

0.0.6

First published

5 months ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@stdlib/constants-float64-ninf 0.0.6 Latest 22 Aug, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.5 06 Jul, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.4 27 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.3 16 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.2 15 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.1 14 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.1-alpha.1 Pre-release 09 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@stdlib/constants-float64-ninf 0.0.1-alpha.0 Pre-release 08 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L